GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CPLMimePart Struct Reference

`#include <cpl_http.h>`

## Public Attributes
char ** | papszHeaders
GByte * | pabyData
int | nDataLen

## Detailed Description

Describe a part of a multipart message

## Member Data Documentation

int CPLMimePart::nDataLen

Buffer length

GByte* CPLMimePart::pabyData

Buffer with data of the part

char** CPLMimePart::papszHeaders

NULL terminated array of headers

The documentation for this struct was generated from the following file:

- cpl_http.h

Generated for GDAL by 1.8.9.1.